ExploitFixes
Pligg 1.1.4 SQL Injection Vulnerability 2011-05-17 12:15:02

No fixes

Per poter inviare un fix è necessario essere utenti registrati.